CXXMETRIC(1)

NAME
cxxmetric - Una aplicación estadística sencilla para archivos de código C o C++.

SYNOPSIS

cxxmetric [archivo]

DESCRIPCIóN

cxxmetric contabiliza lineas de código, comentarios y espacios en blanco y calculan varias estadísticas para cada una de los archivos de código. Dichos archivos deben estar escritos en C o C++.

Esta aplicación fomra parte del kit de desarrollo de KDE.

AUTHOR
Ben Burton.